<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="fr_FR">
<context>
    <name>AboutDialog</name>
    <message>
        <location filename="AboutDialog.ui" line="14"/>
        <source>About dlsgui</source>
        <translation>A propos de dlsgui</translation>
    </message>
    <message utf8="true">
        <location filename="AboutDialog.ui" line="51"/>
        <source>dlsgui – Graphical User Interface for DLS</source>
        <translation>dlsgui – Interface graphique pour DLS</translation>
    </message>
    <message>
        <location filename="AboutDialog.ui" line="61"/>
        <source>Open-Source Data Logging Service</source>
        <translation>Enregistreur de données Open-Source</translation>
    </message>
    <message utf8="true">
        <source>Copyright © 2014 Florian Pose &lt;fp@igh.de&gt;</source>
        <translation type="obsolete">Copyright © 2014 Florian Pose &lt;fp@igh.de&gt;</translation>
    </message>
    <message>
        <location filename="AboutDialog.ui" line="93"/>
        <source>http://etherlab.org/en/dls</source>
        <translation>http://etherlab.org/en/dls</translation>
    </message>
</context>
<context>
    <name>LogWindow</name>
    <message>
        <location filename="LogWindow.ui" line="14"/>
        <source>Log Window</source>
        <translation>Journaux</translation>
    </message>
    <message>
        <location filename="LogWindow.ui" line="29"/>
        <source>Clear</source>
        <translation>Effacer</translation>
    </message>
    <message>
        <location filename="LogWindow.ui" line="49"/>
        <source>Close</source>
        <translation>Fermer</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="MainWindow.ui" line="29"/>
        <source>Signal selection</source>
        <translation>Sélection des signaux</translation>
    </message>
    <message>
        <source>Filter expression</source>
        <translation>Expression de filtre</translation>
    </message>
    <message>
        <source>New Job</source>
        <translation type="obsolete">Nouvelle tâche</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="50"/>
        <location filename="MainWindow.ui" line="70"/>
        <source>Add local datasource</source>
        <translation>Ajout de sources de données locales</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="63"/>
        <source>Ctrl+N</source>
        <translation>Ctrl+N</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="83"/>
        <source>Ctrl+U</source>
        <translation>Ctrl+U</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="119"/>
        <source>File</source>
        <translation>&amp;Fichier</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="123"/>
        <source>&amp;Recent views</source>
        <oldsource>&amp;Recent files</oldsource>
        <translation>Fichiers &amp;Récents</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="140"/>
        <source>Options</source>
        <translation>Options</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="146"/>
        <source>Windows</source>
        <translation>Fenêtre</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="152"/>
        <source>Scripts</source>
        <translation>Scripts</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="157"/>
        <source>About</source>
        <translation>A propos</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="163"/>
        <source>Datasource</source>
        <translation>Source de données</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="181"/>
        <source>&amp;Close</source>
        <translation>&amp;Fermer</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="184"/>
        <source>Close the application</source>
        <translation>Fermer l&apos;application</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="193"/>
        <source>&amp;Open view...</source>
        <translation>&amp;Ouvrir une vue...</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="205"/>
        <source>&amp;Save view</source>
        <translation>&amp;Enregistrer la vue</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="217"/>
        <source>Save view &amp;as...</source>
        <translation>Enregistrer l&amp;a vue sous...</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="242"/>
        <source>New view</source>
        <translation>&amp;Nouvelle vue</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="247"/>
        <source>About dlsgui...</source>
        <translation>A propos de dlsgui...</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="256"/>
        <source>&amp;Add local datasource...</source>
        <translation>&amp;Ajout d'une source de données locale...</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="265"/>
        <source>Add remote datasource...</source>
        <translation>Ajout d'une source de données distante...</translation>
    </message>
    <message>
        <source>&amp;Add Datasource...</source>
        <translation type="obsolete">&amp;Ajout source de données...</translation>
    </message>
    <message>
        <source>&amp;Open...</source>
        <translation type="obsolete">&amp;Ouvrir...</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="196"/>
        <source>Open a stored view</source>
        <translation>Ouvrir une vue sauvegardée</translation>
    </message>
    <message>
        <source>&amp;Save</source>
        <translation type="obsolete">&amp;Enregistrer</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="208"/>
        <source>Save the current view</source>
        <translation>Enregistrer la vue actuelle</translation>
    </message>
    <message>
        <source>Save &amp;as...</source>
        <translation type="obsolete">Enregistrer &amp;sous...</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="220"/>
        <source>Save as</source>
        <translation>Enregistrer sous</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="223"/>
        <source>Save the current view to a different file</source>
        <translation>Enregistrer la vue courante dans un autre fichier</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="228"/>
        <source>Settings</source>
        <translation>Paramètres</translation>
    </message>
    <message>
        <location filename="MainWindow.ui" line="233"/>
        <source>Log Window</source>
        <translation>Fenêtre des journaux</translation>
    </message>
    <message>
        <source>New</source>
        <translation type="obsolete">Nouveau</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="126"/>
        <source>Unknown dialect &quot;%1&quot;: Defaulting to Yaml.</source>
        <translation>Dialecte inconnu &quot;%1&quot;: passage à YAML.</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="254"/>
        <source>&amp;%1 %2</source>
        <translation>&amp;%1 %2</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="283"/>
        <source>DLS Views (*.dlsv)</source>
        <translation>Vues DLS (*.dlsv)</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="284"/>
        <source>XML files (*.xml)</source>
        <translation>Fichiers XML (*.xml)</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="285"/>
        <source>All files (*.*)</source>
        <translation>Tous les fichiers (*.*)</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="465"/>
        <source>Open data directory</source>
        <translation>Ouvrir d'un dossier de données</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="651"/>
        <source>Failed to start process.</source>
        <translation>Impossible de démarrer le processus.</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="654"/>
        <source>Script crashed.</source>
        <translation>Script abgebrochen.</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="657"/>
        <source>Script timed out.</source>
        <translation>Dépassement du temps écoulé pour le script.</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="660"/>
        <source>Failed to write to script.</source>
        <translation>Impossible d'écrire le script.</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="663"/>
        <source>Failed to read from script.</source>
        <translation>Impossible de lire le script.</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="666"/>
        <source>Unknown error.</source>
        <translation>Erreur inconnue.</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="670"/>
        <source>Script</source>
        <translation>Script</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="671"/>
        <source>Failed to execute script: %1</source>
        <translation>Impossible d'exécuter le script: %1</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="685"/>
        <source>Update</source>
        <translation>Actualiser</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="689"/>
        <source>Remove</source>
        <translation>Supprimer</translation>
    </message>
    <message>
        <location filename="MainWindow.cpp" line="693"/>
        <source>Remove unused directories</source>
        <translation>Supprimer les répertoires inutilisés</translation>
    </message>
</context>
<context>
    <name>SettingsDialog</name>
    <message>
        <location filename="SettingsDialog.ui" line="14"/>
        <source>Settings</source>
        <translation>Paramètres</translation>
    </message>
    <message>
        <location filename="SettingsDialog.ui" line="20"/>
        <source>Application Settings</source>
        <translation>Paramètres de l'application</translation>
    </message>
    <message>
        <location filename="SettingsDialog.ui" line="26"/>
        <source>Restore last file during startup</source>
        <translation>Restorer le dernier fichier au démarrage</translation>
    </message>
</context>
<context>
    <name>UriDialog</name>
    <message>
        <location filename="UriDialog.ui" line="14"/>
        <source>Location of remote datasource</source>
        <translation>Emplacement de la source de données distante</translation>
    </message>
    <message>
        <location filename="UriDialog.ui" line="20"/>
        <source>Scheme</source>
        <translation>Schéma</translation>
    </message>
    <message>
        <location filename="UriDialog.ui" line="28"/>
        <source>file:// (local filesystem)</source>
        <translation>file:// (Fichier local)</translation>
    </message>
    <message>
        <location filename="UriDialog.ui" line="37"/>
        <source>dls:// (network protocol)</source>
        <translation>dls:// (Protocole réseau)</translation>
    </message>
    <message>
        <location filename="UriDialog.ui" line="49"/>
        <source>Host</source>
        <translation>Hôte</translation>
    </message>
    <message>
        <location filename="UriDialog.ui" line="63"/>
        <source>Port</source>
        <translation>Port</translation>
    </message>
    <message>
        <location filename="UriDialog.ui" line="70"/>
        <source>default (53584)</source>
        <translation>Standard (53584)</translation>
    </message>
    <message>
        <location filename="UriDialog.ui" line="86"/>
        <source>Path</source>
        <translation>Chemin</translation>
    </message>
    <message>
        <location filename="UriDialog.ui" line="103"/>
        <source>URI</source>
        <translation>URI</translation>
    </message>
</context>
</TS>
